{
  "arch": "x86_64", 
  "build": "vc9_0", 
  "build_number": 0, 
  "depends": [], 
  "features": "vc9", 
  "license": "Apache-style", 
  "license_family": "Apache", 
  "name": "openssl", 
  "platform": "win", 
  "requires": [], 
  "subdir": "win-64", 
  "version": "1.0.2j"
}